.carousel-item {
	margin: auto;
	width: 90vw;
	height: 50vh;
	background-color: #8787876e;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
	height: 100px;
	width: 100px;
	outline: black;
	background-size: 100%, 100%;
	background-image: none;
}

.carousel-control-next-icon:after {
	/* content: ">"; */
	color: #ff4d01;
	font-weight: 900;
}

.carousel-control-prev-icon:after {
	/* content: "<"; */
	color: #ff4d01;
	font-weight: 900;
}

.frrole-in-news a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	color: #000000;
	height: 100%;
}

.frrole-in-news a:hover {
	text-decoration: none;
	color: #929292;
	transition: 200ms;
}

.frrole-in-news img {
	height: 50px;
	margin: 20px;
}

.frrole-in-news span {
	text-align: center;
	/* margin-bottom: 40px; */
	height: 80%;
}

.case-study-title {
	display: flex;
	justify-content: center;
}

.frrole-in-news-title {
	text-align: center;
	display: flex;
	justify-content: center;
}

.case-study-title span,
.frrole-in-news-title span {
	text-align: center;
	margin: 0.5em 0;
	font-weight: 300;
	display: inline-block;
}

@media screen and (max-width: 900px) {

	.case-study-title span,
	.frrole-in-news-title span {
		margin: 1em 0;
		padding: 10px;
	}
}

.case-study-desc, .carousel-item img, .carousel-item, .carousel-item, .carousel, .carousel-inner {
	height: 60vh !important;
}

.case-study-desc {
	position: absolute;
	top: 0;
	color: white;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.475);
	text-align: center;
}

.case-study-desc span {
	position: absolute;
	top: 10%;
	left: 10%;
	background-color: #ff4d0199;
	padding: 0 10px;
}

.carousel-item .case-service-heading {
	position: absolute;
	top: 45%;
	left: 10%;
	color: white;
	line-height: 1.2;
	padding: 0 10px;
}

.download-button-case-study button {
	background-color: #ff4d01;
    border: solid 2px #ff4d01 !important;
    color: white !important;
    padding: 4px;
    border-radius: 10px;
    cursor: pointer !important;
}

.download-button-case-study button:hover {
	background-color: white;
	color: black !important;
	box-shadow: 0px 0px 10px 5px #0000002c;
	transition: 300ms;
}

.download-button-case-study {
	padding: 0 10px;
	position: absolute;
	top: 80%;
	left: 10%;
}

.carousel-control-prev, .carousel-control-next {
	width: 8% !important;
}

.case-study-heading {
	text-align: center;
}

.normal-case-study {
	margin: 2rem 0;
	height: auto;
}

.case-study-cards {
	padding: 1rem 0;
	overflow: hidden;
}

.case-study-tags {
	text-align: center;
}

.case-study-tags span {
	border-radius: 10px;
	border: solid 2px #ff4d01;
	padding: 5px;
	margin: 5px;
	display: inline-block;
}

.case-study-tags span:hover {
	cursor: pointer;
}

li.case-study-card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.case-study-card {
	display: inline-flex;
	text-align: center;
	justify-content: center;
	flex-direction: column;
	max-height: 90%;
	align-items: center;
}

.case-study-card img {
	min-width: 100%;
    max-width: 100%;
    border-radius: 10px;
    max-height: 30vh;
}

.case-study-card span {
	text-align: center;
	width: 70%;
	padding: 0.5rem 0;
}

.case-study-card-tags {
	height: 70vh;
}

.no-case-study-error {
	visibility: hidden;
	text-align: center;
}

.case-study-card-image {
    justify-content: center;
    align-items: center;
    height: 30vh;
}

.case-study-card-desc {
    justify-content: center;
    height: 12vh;
}

.case-study-card-button {
    justify-content: center;
    height: auto;
}

.case-study-cards .owl-nav {
	display: none;
}

.case-study-cards .owl-dots {
	text-align: center;
}

.case-study-tags span.active {
	background-color: #ff4d01;
	color: white;
}

.normal-case-study {
	height: auto;
	align-items: center;
	justify-content: center;
}

.case-study-modal-desc img {
	width: 100%;
	border-radius: 10px;
	max-height: 170px;
}

/* modal */

.modal .form-control {
	border-radius: 0 !important;
	border: none !important;
	border-bottom: 1px solid grey !important;
	box-shadow: rgb(0 0 0 / 10%) 0px -2px 0px 0px inset;
}

#caseStudyModal .modal-case-study-message {
	visibility: hidden;
	padding: 0 5rem;
}

#caseStudyModal .modal-footer {
	border: none !important;
	justify-content: center;
	padding-bottom: 3rem;
}

#caseStudyModal .modal-body {
	padding: 1rem 5rem;
}

.case-study-modal-desc img {
	margin: 2rem 0 ;
}

.case-study-modal-name, .case-study-modal-email {
	visibility: hidden;
}



@media screen and (max-width: 800px) {

	.carousel-item, .carousel, .carousel-inner, .carousel-item img, .case-study-desc {
		height: 70vh !important;
	}

	.carousel-item img, .carousel-item {
		object-fit: cover;
	}
	
	.case-study-desc span {
		position: relative;
		top: auto;
		left: auto;
	}

	.carousel-item .case-service-heading {
		top: 25%;
	}
}

@media screen and (max-width: 500px) {
	.carousel-item, .carousel, .carousel-inner, .carousel-item img, .case-study-desc {
		height: 80vh !important;
	}

	.case-study-desc span {
		position: relative;
		top: auto;
		left: auto;
	}

	.carousel-item .case-service-heading {
		top: 15%;
	}
}

@media screen and (max-width: 1199px) {
	.download-button-case-study {
		padding: 0 10px;
		position: absolute;
		top: 85%;
		left: 10%;
	}
	
	.carousel-item .case-service-heading {
		position: absolute;
		top: 35%;
		left: 10%;
		color: white;
		line-height: 1.2;
		padding: 0 10px;
	}

	.case-study-desc, .carousel-item img, .carousel-item, .carousel-item, .carousel, .carousel-inner {
		height: 70vh !important;
	}
}
@media screen and (max-width: 1100px) {
	.case-study-card-desc {
		height: auto;
	}
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ff4d01' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ff4d01' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}